#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.12
visibility:           public
id:                   x509-validation-1.6.12-A2BSqmFUVuWC0QgJfvGFns
key:                  x509-validation-1.6.12-A2BSqmFUVuWC0QgJfvGFns
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  a9654f7ce3a94a0cac05374a59806017
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/x509-validation-1.6.12
library-dirs:         /usr/lib/ghc-9.0.2/site-local/x509-validation-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/x509-validation-1.6.12
hs-libraries:         HSx509-validation-1.6.12-A2BSqmFUVuWC0QgJfvGFns
depends:
    asn1-encoding-0.9.6-fVj2nH8xtEDLpjx8FTE9Q
    asn1-types-0.3.4-z3AllCQxVAL0Q7DunkGq1 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.30-59FOHp1ZJA543myksk4emn
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hourglass-0.2.12-J8TuQojUZDxaPPsJaXK9I
    memory-0.16.0-KCvRQBtf1MgDfoYCEPHsWl mtl-2.2.2
    pem-0.2.4-KsDHocvqtmV6CFHHiWfabX x509-1.7.6-KNiurtwQNkjGPbBQIpCcrQ
    x509-store-1.6.9-9IqgWbjMtoJK1hXC8NbUMH

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

